SSG3D(1)

NAME
ssg3d - build a three-dimensional space group from (N+1) dimensional superspace group operators.

SYNOPSIS
ssg3d < input.symop

ssg3d input.symop

ssg3d input.symop additional*.symop

DESCRIPTION
Build a three-dimensional space group from (N+1) dimensional superspace group operators.

OPTIONS
--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report ssg3d bugs using e-mail: cod-bugs@ibt.lt